<!DOCTYPE html>
<html lang="fr">

<head>
  <base href="/">
  <meta charset="UTF-8">
  <title>Abyss eSport</title>

  <meta content="IE=Edge" http-equiv="X-UA-Compatible">

  <meta name="description" content="Site web de la Abyss eSport">
  <meta name="keywords"
    content="Abyss, eSport, Abyss eSport, Rocket League, Valorant, Omen, Abyss Chasm, Vitality, Gotaga, G2, Karmine Corp, Kaydop, Azelios, KJ, Zerator, Hyp, CSGO, LOL">
  <meta name="author" content="Abyss eSport">

  <!-- iOS meta tags & icons -->
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-status-bar-style" content="black">
  <meta name="apple-mobile-web-app-title" content="abyssesportwebsitefront">
  <link rel="apple-touch-icon" href="icons/Icon-192.png">

  <!-- Favicon -->
  <link rel="icon" type="image/x-icon" href="favicon/favicon.ico" />
  <link rel="shortcut icon" type="image/x-icon" href="favicon/favicon.ico" />
  <link rel="icon" type="image/png" sizes="16x16" href="favicon/favicon.png" />
  <link rel="icon" type="image/png" sizes="32x32" href="favicon/favicon.png" />

  <link rel="manifest" href="manifest.json">
</head>

<body>
  <script src="https://www.gstatic.com/firebasejs/8.4.1/firebase-app.js"></script>
  <script src="https://www.gstatic.com/firebasejs/8.4.1/firebase-auth.js"></script>

  <script src="https://www.gstatic.com/firebasejs/8.4.1/firebase-firestore.js"></script>
  <script src="https://www.gstatic.com/firebasejs/8.4.1/firebase-storage.js"></script>

  <script>
    // Your web app's Firebase configuration
    // For Firebase JS SDK v7.20.0 and later, measurementId is optional
    var firebaseConfig = {
      apiKey: "AIzaSyBFpev_b4QM-IRYxUMhVhLiKGYJn-R1Syg",
      authDomain: "abyss-esport.firebaseapp.com",
      projectId: "abyss-esport",
      storageBucket: "abyss-esport.appspot.com",
      messagingSenderId: "253609687148",
      appId: "1:253609687148:web:4918a19a3e26254e454049",
      measurementId: "G-L1TVFBGTNE"
    };
    // Initialize Firebase
    firebase.initializeApp(firebaseConfig);
  </script>
  <!-- This script installs service_worker.js to provide PWA functionality to
       application. For more information, see:
       https://developers.google.com/web/fundamentals/primers/service-workers -->
  <script>
    if ('serviceWorker' in navigator) {
      window.addEventListener('flutter-first-frame', function () {
        navigator.serviceWorker.register('flutter_service_worker.js');
      });
    }
  </script>
  <script src="main.dart.js" type="application/javascript"></script>
</body>

</html>